<!DOCTYPE html>
<html lang="en">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<link rel="stylesheet" type="text/css" href="style.css" />
	<link rel="stylesheet" type="text/css" href="reset.css" />
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.6.0/gsap.min.js"
		integrity="sha512-1dalHDkG9EtcOmCnoCjiwQ/HEB5SDNqw8d4G2MKoNwjiwMNeBAkudsBCmSlMnXdsH8Bm0mOd3tl/6nL5y0bMaQ=="
		crossorigin="anonymous"></script>
	<script type="text/javascript">
		var clickTag = "https://www.iciparisxl.be/#default";
	</script>
	<link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet" />
</head>

<body>
	<div id="creative_container">
		<div id="click" class="click">
			<div id="pancakeContainer" class="pancakeContainer">
				<div id="pancake" class="pancake"></div>
			</div>
			<div id="productContainer" class="productContainer">
				<img class="productImage" srcset="01_300x250@2x.png 2x" src="01_300x250.png"/>
				<img class="productImage" srcset="02_300x250@2x.png 2x" src="02_300x250.png"/>
				<img class="productImage" srcset="03_300x250@2x.png 2x" src="03_300x250.png"/>
				<img class="productImage" srcset="04_300x250@2x.png 2x" src="04_300x250.png"/>
				<img class="productImage" srcset="05_300x250@2x.png 2x" src="05_300x250.png"/>
				<img class="productImage" srcset="06_300x250@2x.png 2x" src="06_300x250.png"/>
			</div>
			<div id="timerContainer" class="timerContainer">
				<div id="timer" class="timer"></div>
				<div id="label" class="label"></div>
			</div>
			<div id="clockContainer" class="clockContainer">
				<svg viewBox="0 0 300 300" class="clock">
					<defs>
						<clipPath id="clipCircle">
							<circle cx="150" cy="150" r="150" />
						</clipPath>
						<clipPath id="clipMask">
							<path id="dynamicPath" d="" />
						</clipPath>
					</defs>

					<g clip-path="url(#clipCircle)">
						<image x="0" y="0" width="300" height="300" xlink:href="clockImage.png" />
						<image x="0" y="0" width="300" height="300" xlink:href="clockPattern.png" clip-path="url(#clipMask)" />
					</g>

				</svg>
				<div class="bigPointer"></div>
				<div class="smallPointer"></div>
			</div>
			<img id="beautyLogo" class="beautyLogo" src="beautyLogo.svg">

			<div id="header" class="header">
				<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
					width="98px" height="12px" viewBox="0 0 171.17 21.36"
					style=" overflow: visible; enable-background: new 0 0 171.17 21.36; " xml:space="preserve">
					<style type="text/css">
						.st0 {
							fill: #d81f84;
						}
					</style>
					<defs></defs>
					<rect y="0.38" class="st0" width="4.22" height="20.61" />
					<g>
						<path class="st0"
							d="M23.38,1.36c1.59,0.91,2.85,2.16,3.76,3.76l-3.18,2.25c-1.46-2.31-3.42-3.47-5.9-3.47 c-1.94,0-3.53,0.63-4.78,1.9c-1.25,1.27-1.87,2.9-1.87,4.9c0,1.98,0.62,3.6,1.87,4.86c1.25,1.26,2.84,1.89,4.78,1.89 c2.48,0,4.45-1.15,5.9-3.47l3.18,2.25C26.25,17.84,25,19.1,23.4,20s-3.39,1.36-5.37,1.36c-3.08,0-5.68-1.02-7.79-3.08 c-2.11-2.05-3.17-4.59-3.17-7.6c0-3.02,1.06-5.55,3.19-7.6C12.37,1.03,14.97,0,18.06,0C20.01,0,21.79,0.45,23.38,1.36" />
						<rect x="30.05" y="0.38" class="st0" width="4.22" height="20.61" />
						<path class="st0"
							d="M60.23,2.2c1.39,1.22,2.08,2.83,2.08,4.83c0,1.98-0.69,3.59-2.08,4.82c-1.38,1.24-3.17,1.86-5.35,1.86h-3.53 v7.28h-4.22V0.38h7.74C57.06,0.38,58.84,0.98,60.23,2.2 M51.34,4.09v5.93h3.53c0.98,0,1.74-0.28,2.29-0.83 C57.72,8.65,58,7.92,58,7.03c0-0.87-0.28-1.58-0.84-2.12c-0.56-0.54-1.32-0.81-2.28-0.81H51.34z" />
						<path class="st0"
							d="M74.65,18.3h-8.43l-1.15,2.69h-4.53L69.74,0h1.4l9.18,20.98H75.8L74.65,18.3z M70.43,7.9l-2.72,6.93h5.43 L70.43,7.9z" />
						<path class="st0"
							d="M95.11,20.99l-5.34-7.28h-3.09v7.28h-4.22V0.38h7.74c2.19,0,3.97,0.61,5.36,1.83 c1.39,1.22,2.08,2.83,2.08,4.83c0,1.31-0.32,2.47-0.97,3.48c-0.64,1.01-1.53,1.8-2.65,2.36l5.84,8.12H95.11z M86.67,9.99h3.53 c0.98,0,1.74-0.27,2.3-0.81c0.55-0.54,0.83-1.26,0.83-2.15c0-0.88-0.28-1.58-0.84-2.12c-0.56-0.54-1.32-0.81-2.28-0.81h-3.53V9.99z " />
						<rect x="101.76" y="0.38" class="st0" width="4.22" height="20.61" />
						<path class="st0"
							d="M120.58,1.06c1.15,0.71,2.05,1.66,2.7,2.84l-2.87,2.22c-1.06-1.58-2.37-2.37-3.93-2.37 c-0.73,0-1.34,0.17-1.83,0.52c-0.49,0.34-0.73,0.84-0.73,1.48c0,0.54,0.18,0.97,0.55,1.3c0.37,0.32,0.98,0.68,1.86,1.08l2.34,1.03 c1.73,0.77,3.01,1.62,3.84,2.55c0.83,0.93,1.25,2.09,1.25,3.48c0,1.87-0.68,3.37-2.03,4.5c-1.35,1.12-3.08,1.69-5.18,1.69 c-1.75,0-3.32-0.41-4.7-1.23c-1.39-0.82-2.47-1.93-3.26-3.33l2.9-2.18c1.44,2,3.12,3,5.06,3c0.92,0,1.64-0.2,2.15-0.61 c0.52-0.41,0.78-0.96,0.78-1.67c0-0.42-0.12-0.79-0.36-1.11c-0.24-0.32-0.51-0.57-0.81-0.73c-0.3-0.17-0.79-0.41-1.45-0.72l-2.22-1 c-1.6-0.73-2.84-1.56-3.7-2.5c-0.86-0.94-1.3-2.08-1.3-3.44c0-1.75,0.65-3.16,1.94-4.23c1.29-1.07,2.92-1.61,4.9-1.61 C118.06,0,119.43,0.35,120.58,1.06" />
						<polygon class="st0"
							points="151.02,20.99 146.65,14.15 142.28,20.99 137.47,20.99 144.31,10.49 137.87,0.38 142.68,0.38 146.65,6.9 150.58,0.38 155.36,0.38 149.05,10.49 155.8,20.99 " />
						<polygon class="st0"
							points="162.14,17.18 171.17,17.18 171.17,20.99 157.93,20.99 157.93,0.38 162.14,0.38 " />
					</g>
				</svg>
			</div>
			<div id="ctaContainer" class="ctaContainer"></div>
			<div id="disclaimer" class="disclaimer"></div>
		</div>
		<!-- Uncomment to see reference -->
		<!-- <img width="300" style="opacity: 0.6; pointer-events: none" src="300x250_overlay.png"> -->
		<svg id="ctaArrow" class="ctaArrow" width="20px" height="33px">
			<path fill-rule="evenodd" fill="rgb(255, 255, 255)"
				d="M-0.009,30.325l5.262,2.681L20,16.5,5.253,0-0.009,2.679,12.4,16.5Z" />
		</svg>

		<!-- <div id="gradientText">to shine</div> -->
		<script src="check.js"></script>
		<script src="script.js"></script>
</body>

</html>
